body {
  background: black;
  padding: 75px 0 100px;
  font-family: "Open Sans", sans-serif;
}

.error {
  padding-left: 100px;
  font-weight: bold;
  font-size: 1.8vw;
  color: rgb(84, 84, 84);
}

.placeholder-poster {
    display: inline-block;
    width: calc((100vw - 30px * 6) / 6);
    height: calc((100vw - 30px * 6) / 6 * 1.5);
    margin-right: 30px;
    background: rgb(84, 84, 84);
}
